body {
	background:#fff;
	padding-top: 0px;
	font-family: 'Lato', sans-serif;
}
.font-bold { font-weight:bold; }

.row {
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom:0px;
}
.page_content {
    max-width: 1200px;
    min-height: 100%;
    margin: auto;
    border:1px solid #000;
}
.cart-background { background:transparent; }
.cart-background-white { background:#fff; }

.store-nav {   background:transparent linear-gradient(90deg, #033B4E 14%, #17616C 86%) no-repeat scroll center bottom / 100% auto; }

.navbar-pb-store-secondary {
  background-color: none;
  border-color: none;
}
.navbar-pb-store-secondary .navbar-brand {
  color: #fff;
}
.navbar-pb-store-secondary .navbar-brand:hover,
.navbar-pb-store-secondary .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
.navbar-pb-store-secondary .navbar-text {
  color: #fff;
}
.navbar-pb-store-secondary .navbar-nav > li > a {
  color: #fff;
}
.navbar-pb-store-secondary .navbar-nav > li > a:hover,
.navbar-pb-store-secondary .navbar-nav > li > a:focus {
  color: #333;
  background-color: transparent;
}
.navbar-pb-store-secondary .navbar-nav > .active > a,
.navbar-pb-store-secondary .navbar-nav > .active > a:hover,
.navbar-pb-store-secondary .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #e7e7e7;
}
.navbar-pb-store-secondary .navbar-nav > .disabled > a,
.navbar-pb-store-secondary .navbar-nav > .disabled > a:hover,
.navbar-pb-store-secondary .navbar-nav > .disabled > a:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-pb-store-secondary .navbar-toggle {
  border-color: #fff;
}
.navbar-pb-store-secondary .navbar-toggle:hover,
.navbar-pb-store-secondary .navbar-toggle:focus {
  background-color: #fff;
}
.navbar-pb-store-secondary .navbar-toggle .icon-bar {
  background-color: #888;
}
.navbar-pb-store-secondary .navbar-collapse,
.navbar-pb-store-secondary .navbar-form {
  border-color: #e7e7e7;
}
.navbar-pb-store-secondary .navbar-nav > .open > a,
.navbar-pb-store-secondary .navbar-nav > .open > a:hover,
.navbar-pb-store-secondary .navbar-nav > .open > a:focus {
  color: #555;
  background-color: #e7e7e7;
}
@media (max-width: 767px) {
  .navbar-pb-store-secondary .navbar-nav .open .dropdown-menu > li > a {
    color: #777;
  }
  .navbar-pb-store-secondary .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-pb-store-secondary .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333;
    background-color: transparent;
  }
  .navbar-pb-store-secondary .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-pb-store-secondary .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-pb-store-secondary .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
  }
  .navbar-pb-store-secondary .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-pb-store-secondary .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-pb-store-secondary .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
}
.navbar-pb-store-secondary .navbar-link {
  color: #777;
}
.navbar-pb-store-secondary .navbar-link:hover {
  color: #333;
}



/* Move down content because we have a fixed navbar that is 50px tall */
.store-header {
  padding-top:100px;
  padding-bottom:40px;
  color:#fff;
  background:transparent linear-gradient(90deg, #033B4E 14%, #17616C 86%) no-repeat scroll center bottom / 100% auto;
  /*background: url("//rpmsportsmedia.com/shop/images/compare/bg-compare.jpg") no-repeat scroll center top;*/
}
.store-header-anchor-link:hover { background:#20bcd6; }
.store-header-anchor-link > a { display:block; }
.store-header-anchor-link > a:hover { color:#fff !important; }

.store-masthead {
  padding-top:130px;
  padding-bottom:40px;
}

.navbar .nav-cart-inactive { background:#transparent;padding:4px 5px; }
.navbar .nav-cart-active { background:#f0f;margin:8px;padding:6px 8px;border-radius:10px; }
.navbar a, .store-header a { color:#fff; }

.store-page-template { background:#f6f6f6; }
.store-page-template .logo {
  top: 1.4em;
  width: 243px;
  transition: 1s ease all;
}


h1,h2,h3,h4{
	font-family: 'geomanist_regularregular';
	font-weight:100;
}
h1 em,h2 em,h3 em,h4 em{
	font-family: 'geomanistregular_italic';
}

#store-page-base { padding:80px 0px 80px;background:transparent; }

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.product-footnote { height:30px;display:block;font-size:13px;line-height:17px;font-style:italic;color:#ccc;padding-left:0em; }
.quick-specs-intro { position:relative; }
.quick-specs-intro-overlay {
	position:absolute;width:100%;height:30px;
    background: transparent; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(transparent, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(transparent, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(transparent, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(transparent, white); /* Standard syntax */
}

.store-bg-white, .store-bg-white2 { background:#fff;padding:10px;margin:10px 0px 20px; }
@media (max-width: 1100px) {
	.store-bg-white, .store-bg-white2 { padding:10px;background:#ffa; }
}
@media (max-width: 900px) {
	.store-bg-white, .store-bg-white2 { padding:0px;background:#ffa; }
}
.store-bg-white p.prod-desc { min-height:180px; }

.store-bg-white2 p.prod-desc { min-height:70px;margin-bottom:-20px; }
/*
.store-grid-image { position:relative; }
.store-grid-image-overlay { width:100%;height:100%;background-color:#fff;z-index:1;opacity:0.5;position:fixed;top:0.5em;display:none; }
*/
.store-grid-image-overlay {
	-o-transition-duration:1s;
	-moz-transition-duration:1s;
	-webkit-transition: -webkit-transform 1s;
	background:transparent;
	cursor:pointer;
	width:85%;
	height:75%;
	position:absolute;
	z-index:10;
	opacity:0;
}
.store-grid-image-overlay:hover {
	-o-transition-duration:1s;
	-moz-transition-duration:1s;
	-webkit-transition: -webkit-transform 1s;
	background:#fff;
	opacity:0.6;
	min-height:350px;
}
.store-plus {
	position:relative;
	background:#fff;
	width:100%;
	height:100%;
	margin:auto;
	background:url('/shop/images/store/store-plus.png') center center no-repeat transparent;
	display:none;
}
.store-grid-image-overlay:hover .store-plus {
	display:block;
}
.store-featured-item {
	position:absolute;
	top:0;
	right:0;
	max-width:90px;
	max-height:90px;
	opacity:0.6;
	background:transparent;
	z-index:99;
}
/*
.store-featured-item {
	position:absolute;
	top:0;
	right:0;
	width:100;
	height:100;
	background:transparent;
	background-image:url('/shop/images/store/bestseller.png')!important;
	background-position:top right!important;
	background-cover:cover !important;
}
*/
.store-popup {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none; /* This makes sure that we can still click outside of the modal to close it */
	/*line-height:1.1em;
	font-size:0.9em;*/
	min-height:90%;
}
.store-popup > .modal-dialog > .modal-content {
    margin-left:20% !important;
    width:60% !important;
}

.store-popup > .modal-dialog > .modal-content > .modal-body {
    padding:2em;
}
.store-popup strong { font-weight:bold;font-style:italic;color:#03bcd8;padding-right:0.5em; }
.store-popup p {
	/*line-height:1.1em;
	font-size:0.9em;*/
}
.store-popup p.shipping {
	color:#03bcd8;
	padding-left:40px;
	font-size:0.9em;
}
/*
.store-popup ul { list-style-type:none;padding:0; }
.store-popup ul >li { padding:0.2em 0em; }
.store-popup ul > li > span { font-weight:bold;color:#03bcd8;padding-right:0.5em; }
.store-popup ul > li:first-child { font-style:italic;font-weight:bold;color:#03bcd8; }

.store-popup ul.shipping { list-style-type:none;padding:0; }
.store-popup ul >li { padding:0.2em 0em; }
.store-popup ul > li > span { font-weight:bold;color:#03bcd8;padding-right:0.5em; }
.store-popup ul > li:first-child { font-style:italic;font-weight:bold;color:#03bcd8; }
<img src="" alt="Powerball worldwide shipping">
*/
/*
.store-popup ul { list-style:disc outside none;padding-left:1em;margin:0;color:#03bcd8; }
.store-popup ul li { padding:0.2em 0.2em 0.2em;color:#444; }
.store-popup ul li:before { content: "-";padding:0;padding-right:1em;color:#03bcd8; }
.store-popup ul li:last-child { padding-bottom:2em; }
*/

.store-popup ul { list-style:none;padding:0;margin:0; }
.store-popup li { padding:0.2em 0.2em 0.2em 0.8em;text-indent: -.5em; }
.store-popup li:before { content: "- ";color:#03bcd8; }

.store-popup .vertically-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}
.modal-content .row { padding:1em; }
.modal-content .row >  { padding:1em; }

.store-close-me { color:#03bcd8;padding:0.5em;font-size:2.5em;}
.store-close-me:hover { color:#02d4b9;}

/*.store-grid-image-overlay { background:url('../images/store/cart-grid-hover.png') center center no-repeat transparent;height:346px;position:absolute;width:347px;z-index:10;- } */

.store-grid-options { display:block;height:2.5em;overflow:hidden; }
.store-grid-option-list { width:80%;margin:0px auto; }
.alternate {    background: url("/shop/images/white10.png") top left repeat; }

.button { line-height:1.4em;border:2px solid #03bcd8; background:transparent; color:#03bcd8; border-radius:16px; margin:5px auto; padding:5px 10px; text-decoration:none; }
.button-magenta { border-color:#f0f;background:#f0f;color:#fff; }
.buttonBlueInverse { background:#ccc;border:2px solid #03bcd8; }
.buttonBlue { background:#03bcd8; color:#f6f6f6; }
.button a, .button a:link, .button a:active, .button a:hover, .button a:focus { color:#fff; text-decoration:none; }
.buttonBlueInverse a, .buttonBlueInverse a:link, .buttonBlueInverse a:active, .buttonBlueInverse a:hover, .buttonBlueInverse a:focus { color:#03bcd8; text-decoration:none; }

#choose-payment-method { padding-bottom:100px;border:2px solid #03bcd8; }

button {
  font-family: "geomanistmedium", Arial, "Helvetica Neue", Helvetica, sans-serif;
  border: 2px solid #00c4d2;
  border-radius: 1.5em;
  font-size: 1em;
  color: #00c4d2;
  letter-spacing: 0;
  text-transform: none;
  text-transform: uppercase;
  overflow: hidden;
  padding: 0.5em 1.25em;
  position: relative;
  transition: 1s ease all;
}
button:after {
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: #00c4d2;
    transition: 1s ease all; }
button:hover, button:active {
    color: #fff;
    transition: 1s ease all; }
button:hover:after, button:active:after {
    width: 100%;
    transition: 1s ease all; }

.btn--choice {
  color: #00c4d2!important;
}
.btn--blue {
  font-family: "geomanistmedium", Arial, "Helvetica Neue", Helvetica, sans-serif;
  border: 2px solid #00c4d2;
  border-radius: 1.5em;
  font-size: 1em;
  color: #fff;
  background: #00c4d2;
  letter-spacing: 0;
  text-transform: none;
  text-transform: uppercase;
  overflow: hidden;
  padding: 0.5em 1.25em;
  position: relative;
  transition: 1s ease all; }
  .btn--blue:after {
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: #00c4d2;
    transition: 1s ease all; }
  .btn--blue:hover, .btn--blue:active {
    color: #fff;
    transition: 1s ease all; }
  .btn--blue:hover:after, .btn--blue:active:after {
    width: 100%;
    transition: 1s ease all; }

.btn--featured {
  font-family: "geomanistmedium", Arial, "Helvetica Neue", Helvetica, sans-serif;
  border: 2px solid #cf2929 !important;
  border-radius: 1.5em;
  font-size: 1em;
  color: #fff;
  background: #cf2929 !important;
  letter-spacing: 0;
  text-transform: none;
  text-transform: uppercase;
  overflow: hidden;
  padding: 0.5em 1.25em;
  position: relative;
  transition: 1s ease all; }
  .btn--featured:after {
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: #cf2929 !important;
    transition: 1s ease all; }
  .btn--featured:hover, .btn--featured:active {
    color: #fff;
    transition: 1s ease all; }
  .btn--featured:hover:after, .btn--featured:active:after {
    width: 100%;
    transition: 1s ease all; }

.btn--go {
  font-family: "geomanistmedium", Arial, "Helvetica Neue", Helvetica, sans-serif;
  border: 2px solid #f0f;
  border-radius: 1.5em;
  font-size: 1em;
  color: #fff;
  background:#f0f;
  letter-spacing: 0;
  text-transform: none;
  text-transform: uppercase;
  overflow: hidden;
  padding: 0.5em 1.25em;
  position: relative;
  transition: 1s ease all; }
  .btn--go:after {
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: #f0f;
    transition: 1s ease all; }
  .btn--go:hover, .btn--go:active {
    color: #fff;
    background:#cf02cf;
    transition: 1s ease all; }
  .btn--go:hover:after, .btn--go:active:after {
    width: 100%;
    background:#cf02cf;
    transition: 1s ease all; }

.btn--cta-header-cartfull {
  border: 2px solid #f0f;
  border-radius: 1.5em;
  font-size: 1.125em;
  background: #f0f;
  letter-spacing: 0;
  text-transform: none;
  text-transform: uppercase;
  overflow: hidden;
  font-weight: 700;
  transition: 1s ease all; }
  .btn--cta-header-cartfull:after {
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: #f0f;
    transition: 1s ease all; }
  .btn--cta-header-cartfull:hover, .btn--cta-header-cartfull:active {
    color: #fff; }
  .btn--cta-header-cartfull:hover:after, .btn--cta-header-cartfull:active:after {
    width: 100%;
    transition: 1s ease all; }



.pbBlue { color:#03bcd8; }
.pbBlueBackground { background:#03bcd8;color:#fff; }
.pbBlueBackground a { color:#fff; }
.pbGradientBackground { background: url("/shop/images/compare/bg-compare.jpg") no-repeat scroll center top;color:#fff;  }
.pbGradientBackground a { color:#fff; }
.pbGreen { color:#02d4b9; }
.pbMagenta { color:#f0f; }
.pbMagentaBackground { background:#f0f;color:#fff; }
.pbMagentaBackground a { color:#f0f; }

#store-header-anchors { margin:20px 0px; }
/*
#store-header-anchors li { padding:1em 2em;border:1px solid #03bcd8;border-right:0px;color:#fff; }
#store-header-anchors li:first-child {  }
#store-header-anchors li:last-child { border-right:1px solid #03bcd8; }
*/
#store-header-anchors a, #store-header-anchors a:active, #store-header-anchors a:active, #store-header-anchors a:visited { color:#fff;text-decoration:none; }
#store-header-anchors a:focus, #store-header-anchors a:hover { color:#03bcd8; }
#store-header-anchors a.active { background:#03bcd8;color:#fff; }

#store-header-anchors .row > [class*='col-'] { padding:1em 2em;border:1px solid #03bcd8; }

.store-category-header {
	font-family: 'geomanistlight';
	font-size:3em;
}
.cartplusminus {margin-top:0.5em; }
.store-container { padding-top:40px; }
.cart-row { border-top:0px solid #eee;border-right:0px;padding:1em 0 1em; }
.cart-row-border { border-bottom:1px solid #eee; }
.cart-row:last-child { border-bottom:0px; }
.cart-row div:first-child {  }
.cart-row div:last-child { border-right:0px solid #f6f6f6; }
.cart-plain, .cart-summary { padding:0.3em 0 0.3em; }
.cart-row > [class*='col-'] .text { line-height: 2.3em; }


/*.cart-header { border-bottom:1px solid #03bcd8; }
.row > .row > [class*='cart-row']:first-child { border-top:0px; }*/

.cart-header > ul > [class*='col-'], .cart-row > ul > [class*='col-'] { /* to make cols visible background-color:#eee;*/  }
.cart-header > ul > [class*='col-']:first-child, .cart-row > ul > [class*='col-']:first-child { padding-left:2em; }
.cart-header > ul > [class*='col-']:last-child, .cart-row > ul > [class*='col-']:last-child { padding-right:2em; }

#show-payment-method > div { padding:0.8em; }
#show-payment-method > div > #payment-form { padding-top:2em; }
.storespacer { height:1.5em;background:#fff; }

.form-control { border:1px solid #00c4d2;color:#000;width:100%;font-style:italic; }

.modal-dialog {
    width: 100vw !important;
}

.header--main {
	top:0;
}

/*
.container { border-top:1px solid #080; }
.row { border-top:1px solid #cfc; }
.cart-row { border-top:1px solid #369; }
*/
